ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000186ShareDownloaderGeneralpublic2014-03-28 23:412014-04-13 02:11
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformNexus 7OSAndroidOS Version4.3
Product Version 
Target Version2.0.0Fixed in Version2.0.0 
Summary0000186: Chrome Remote Extension
DescriptionChrome Remote Extension
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000439)
administrator (administrator)
2014-04-01 12:24

Plugin wurde Programmiert und wird mit Version 2.0.0 im Market verfĂĽgbar sein.
(0000475)
administrator (administrator)
2014-04-13 02:11

Version 2.0.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-03-28 23:41 administrator New Issue
2014-03-28 23:41 administrator Status new => assigned
2014-03-28 23:41 administrator Assigned To => administrator
2014-04-01 12:24 administrator Note Added: 0000439
2014-04-01 12:24 administrator Status assigned => resolved
2014-04-01 12:24 administrator Fixed in Version => 2.0.0
2014-04-01 12:24 administrator Resolution open => fixed
2014-04-13 02:11 administrator Note Added: 0000475
2014-04-13 02:11 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker